Nova instalação e driver catalyst  [Resolvido]

Para aqueles que estão iniciando no mundo GNU/Linux, sobretudo no Chakra Linux.
Regras do fórum Leia as Regras Gerais do Chakra Brasil em "Normatividade" e pesquise antes de postar.
Se sua dúvida foi respondida, não esqueça de marcar RESOLVIDO em seus tópicos, botão com a marca verde Imagem

Nova instalação e driver catalyst

Mensagempor fanr » 14 Fev 2013, 20:27  •  MS 1

Olá Chakrers!

Acabei de realizar uma instalação do Chakra Benz no meu notebook Dell 14Z. A instalação ocorreu perfeitamente mas agora estou tentando realizar a atualização via:

Código: Selecionar todos
sudo pacman -Syu


e estou recebendo os seguintes retornos:

http://paste.chakra-project.org/3967/

O que esta ocorrendo? Os servidores de pacotes não estão sincronizados com as novas versões de pacotes do Benz?

Meu mirrolist é:

# BRAZIL
Server = http://chakra.fis.unb.br/$repo/x86_64
Server = http://chakra.c3sl.ufpr.br/$repo/x86_64
Server = ftp://chakra.c3sl.ufpr.br/chakra/$repo/x86_64

# USA
Server = http://mirror.rit.edu/kdemod/$repo/x86_64
Server = ftp://mirror.dacentec.com/chakra/$repo/x86_64
Server = http://mirror.dacentec.com/chakra/$repo/x86_64
Server = http://mirror.royg.biz/chakra/$repo/x86_64

Outro problema é com a instalação do driver catalyst via:

Código: Selecionar todos
:: Sincronizando a base de dados de pacotes...
 lib32 está atualizado
 core está atualizado
 platform está atualizado
 desktop está atualizado
 apps está atualizado
 games está atualizado
resolvendo dependências...
procurando por conflitos inter-relacionados...
:: catalyst-utils e libgl estão em conflito. Remover libgl? [s/N] S
:: catalyst e xf86-video-ati estão em conflito. Remover xf86-video-ati? [s/N] S
erro: falha ao preparar a transação (não foi possível satisfazer as dependências)
:: acpi-call: requer linux>=3.7
:: madwifi: requer linux>=3.7
:: ndiswrapper: requer linux>=3.7
:: tiacx: requer linux>=3.7
:: vhba-module: requer linux>=3.7


Esta os pacotes estão reclamando da versão do kernel e para contornar isso sugerem downgrade do kernel para 3.6

Desculpem-me ter extendido o tópico mas creio que estes detalhes serão importantes para me auxiliarem.

Aguardo ancioso algum suporte.

Valeu!

Felipe Augusto
Editado pela última vez por Holmes em 15 Fev 2013, 13:43, em um total de 4 vezes.
Razão: correções pontuais.
KeepRocking!

Felipe Augusto
Avatar do usuário
fanr
Simpatizante
 
Mensagens: 25
Registrado em: 14 Fev 2013, 17:21
Agradeceu: 0 vez
Agradecido: 1 vez
Distro utilizada: Chakra
Versão: Benz

Mensagempor Freax » 14 Fev 2013, 23:07  •  MS 2

Como sabe que os repositórios estão sincronizados usou o mirror-check ?
Chakra Linux - Benz - KDE 4.10.1 - kernel 3.7.6-1-CHAKRA
Canal IRC Freenode Chakra Brasil
Leia as Regras Gerais e pesquise antes de postar.
Se a sua dúvida foi respondida marque Resolvido em seu tópico com o botão V
Chakra no Facebook | Chakra no Twitter
Avatar do usuário
Freax
Administrador
 
Mensagens: 320
Artigos: 5
Registrado em: 05 Fev 2012, 20:57
Localização: São Bernardo do Campo - SP
Agradeceu: 0 vez
Agradecido: 30 vez(es)
Distro utilizada: Chakra Benz
Versão: 2013.02

Mensagempor fanr » 15 Fev 2013, 00:28  •  MS 3

Valeu pelo link Freax!

Sobre a dessincronização dos mirrors foi a primeira conclusão que tive pois isto já ocorreu com o Arch. Esta questão já esta oficial e esta sendo verificada?

Para contornar desabilitei os mirrors brasileiros. Tem alguam outra sugestão?

Valeu!

Felipe Augusto
KeepRocking!

Felipe Augusto
Avatar do usuário
fanr
Simpatizante
 
Mensagens: 25
Registrado em: 14 Fev 2013, 17:21
Agradeceu: 0 vez
Agradecido: 1 vez
Distro utilizada: Chakra
Versão: Benz

Mensagempor Holmes » 15 Fev 2013, 13:43  •  MS 4

Membro associado, Associação Software Livre

Visitem e colaborem com nosso Knowledge Base.

Leia as Regras Gerais e pesquise antes de postar.
Se a sua dúvida foi respondida marque Resolvido em seu tópico com o botão V Imagem.
Avatar do usuário
Holmes
Fundador
 
Mensagens: 1649
Artigos: 29
Registrado em: 05 Fev 2012, 20:40
Localização: Brasil
Agradeceu: 16 vez(es)
Agradecido: 106 vez(es)
Distro utilizada: Manjaro
Versão: 15.09
Ambiente: XFCE

  [Resolvido]

Mensagempor fanr » 03 Mar 2013, 10:30  •  MS 5

Olá pessoal!

Valeu pelas dicas de sincronização dos mirrors. Creio que meu problema coincidiu com o ataque ao CCR. Mas já esta tudo resolvido.

Sobre a referênica ao catalyst, só agora consegui resolver instalando o pacote catalyst-total-pxp do AUR do ArchLinux(https://aur.archlinux.org/packages/catalyst-total-pxp/).

Vou porta-lo para mosso CCR pois irá facilitar bastante gente que tem placa de vídeo Ati Radeon HD7xxx e que esta rodando o Xorg 1.12 ou superior.

KeepRocking!

Felipe Augusto
KeepRocking!

Felipe Augusto
Avatar do usuário
fanr
Simpatizante
 
Mensagens: 25
Registrado em: 14 Fev 2013, 17:21
Agradeceu: 0 vez
Agradecido: 1 vez
Distro utilizada: Chakra
Versão: Benz

Mensagempor Holmes » 03 Mar 2013, 10:33  •  MS 6

será muito bom inserir o pacote catalyst-total-pxp no CCR, pois assim, como você disse, vai ajudar muita gente!

vlw fwi, Holmes :)
Membro associado, Associação Software Livre

Visitem e colaborem com nosso Knowledge Base.

Leia as Regras Gerais e pesquise antes de postar.
Se a sua dúvida foi respondida marque Resolvido em seu tópico com o botão V Imagem.
Avatar do usuário
Holmes
Fundador
 
Mensagens: 1649
Artigos: 29
Registrado em: 05 Fev 2012, 20:40
Localização: Brasil
Agradeceu: 16 vez(es)
Agradecido: 106 vez(es)
Distro utilizada: Manjaro
Versão: 15.09
Ambiente: XFCE


Voltar para Iniciante



Quem está online

Usuários navegando neste fórum: Nenhum usuário registrado e 1 visitante

cron
^ Voltar ao Topo